收藏
回答

Android6.0没有匹配的基础库,是不是意味着新出组件、API无法使用?

比如授权按钮,有用户反馈点击授权无效,没有反应,系统版本是安卓6.0

最后一次编辑于  2018-11-30  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • 管凯旋
    管凯旋
    2018-11-30

    基础库貌似对应的是微信版本,和手机版本没太大关系吧

    2018-11-30
    赞同
    回复 4
    • Kidult
      Kidult
      2018-11-30

      哦,我写错了,是用户的微信版本是6.73,我设置的最低基础库是1.40,但是还是无法正常使用,6.0的系统版本也不会提示更新

      2018-11-30
      回复
    • 管凯旋
      管凯旋
      2018-11-30回复Kidult

      那就不知道了,6.7.3已经是最新的了,可以让自己的测试复现一下,这种情况应该会报错的

      2018-11-30
      1
      回复
    • Kidult
      Kidult
      2018-12-03回复管凯旋

      貌似找到了原因,小程序如有多个

      <button open-type="getUserInfo" bindgetuserinfo="getUserInfo">授权</button>

      按钮,就有几率失效,整合为一个暂时没有问题反馈


      2018-12-03
      1
      回复
    • 管凯旋
      管凯旋
      2018-12-03回复Kidult

      不可能吧,很多小程序都有多个授权按钮

      2018-12-03
      回复